<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur2504m000" xml:lang="es">
   <Header>
      <Title>Historia de solicitudes de compra (tdpur2504m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver la historia de solicitudes de compra.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>En el <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">menú correspondiente</Link> de esta sesión, podrá:</ListIntro>
            <ListItem>Consultar la historia de solicitudes de compra ordenada por estatus y número de solicitud, solicitante o aprobador</ListItem>
            <ListItem>Seleccionar <GUIRef href="/baanerp/td/pur/tdpur2504m000#exec.user.0" role="command">Líneas</GUIRef> para ver los detalles de la historia para una línea de solicitud de compra concreta de la sesión <GUIRef href="/baanerp/td/pur/tdpur2514m000" role="session">Historia de líneas de solicitud de compra (tdpur2514m000)</GUIRef>
            </ListItem>
            <ListItem>Seleccionar <GUIRef href="/baanerp/td/pur/tdpur2504m000#tdpur2205m000" role="command">Borrar historia de solicitudes</GUIRef> para borrar la historia de solicitudes en la sesión <GUIRef href="/baanerp/td/pur/tdpur2205m000" role="session">Borrar historia de solicitudes (tdpur2205m000)</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000056" role="manual">Solicitudes de compra</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpur203.trdt">
         <Header>
            <Title>Fecha de transacción</Title>
         </Header>
         <FuncDesc>La fecha en la que se ha realizado una acción en la solicitud.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>